RubyGems Navigation menu

adobe-aem-api 0.0.8

Provides functionality to manage Adobe AEM instances.

Versiones:

  1. 0.0.8 - January 08, 2015 (10 KB)
  2. 0.0.7 - January 08, 2015 (10 KB)
  3. 0.0.6 - January 08, 2015 (10 KB)
  4. 0.0.5 - September 16, 2014 (10 KB)
  5. 0.0.4 - September 11, 2014 (10 KB)
Mostrar todas las versiones (8 total)

dependencias de Runtime (3):

dependencias de Development (7):

  • bundler ~> 1.6
  • flexmock ~> 0.9.0
  • mocha ~> 0.13.0
  • rake >= 0
  • rr ~> 1.0.4
  • sinatra ~> 1.4.5
  • webmock ~> 1.18.0
  • Propietarios:

    Autores:

    • Stanislaw Wozniak

    SHA 256 checksum:

    84d9930167f5c2cbeecbdd38403568b4d14a0328ba26b07877171119b273a6a1

    Total de descargas 23.566

    Para esta versión 9.338

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: